QCAT - Feature #699

User Story # 621 (Closed): Quality Check of all Technologies and Approaches

Doing quality check on all old technology and approach cases

04 Jun 2015 17:33 - Kurt Gerber

Status: Rejected Start date: 04 Jun 2015
Priority: Normal Due date:

Assignee: Nina Lauterburg % Done: 0%
Category: Administration Estimated time: 120.00 hours
Target version: QA and QT migrated Spent time: 0.00 hour
Resolution: wontfix

Description

Bringing the already started quality check to an end.

History

#1 - 13 Nov 2015 09:07 - Kurt Gerber

- Target version changed from QCAT API ready for SKBP to QA and QT migrated

#2 - 23 Mar 2017 15:16 - Kurt Gerber
- Status changed from New to Rejected

- Resolution set to wontfix
